label.nomPasajero = Passageiro:
label.numDoc = Doc:
label.tipoDoc = Tipo Doc
label.corrida = Ruta:
label.descEmail = E-mail:
label.numTelefone = Tel:
label.desctipotarifa = Categoria:
label.nomConvenio = Convênio
label.asiento = Assento:
label.descOrigen = Origem:
label.descDestino = Destino:
label.fecHorViaje = Fecha:
label.desctipopassagem = Clase:
label.dadosPassageiros = Dados Passageiros
label.dadosViagem = Dados da Viagem
label.dadosAssento = Assento
label.vagao = Vagão: